@charset "utf-8";
/* CSS Document */

/*全体設定*/
body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	line-height:1.5;
	color:#434343;
}

.inner{
	width:95%;
	margin:0 auto;
}

a:hover{
	opacity:0.8;
}

/*ヘッダー*/
header{
	padding:5px 0 0;
	box-sizing:border-box;
	/*border-bottom:solid 3px #19a26c;*/
}

header .float_box{
	overflow:hidden;
}

header .float_box ul.left{
	float:left;
	width:50%;
}

header .float_box ul.left li{
	float:left;
	width:auto;
	margin-right:30px;
}

header .float_box ul.left li:first-child img{
	width:119px;
	height:auto;
}

header .float_box ul.left li:last-child img{
	width:224px;
	height:auto;
}

header .float_box ul.right{
	float:right;
	width:50%;
}

header .float_box ul.right li{
	float:left;
	margin-right:30px;
	width:auto;
	font-size:12px;
	font-weight:bold;
}

header .float_box ul.right li img{
	height:21px;
	width:auto;
	display:block;
	margin:0 auto 5px auto;
}

header .float_box ul.right li:nth-child(2) img{
	height:18px;
	width:auto;
	margin-top:3px;
}

header .float_box ul.right li:last-child{
	text-align:center;
	font-size:16px;
	background-color:#de6f00;
	padding:10px;
	box-sizing:border-box;
	border-radius:5px;
}

header .float_box ul.right li:last-child a{
	color:#fff;
}

/*ナビゲーション*/
nav.sp_nav{
	border-bottom:solid 2px #19a26c;
	margin-top:60px;
}
nav.sp_nav ul{
	overflow:hidden;
}

nav.sp_nav ul li{
	float:left;
	width:33.3%;
	padding:10px 3px 0 3px;
	box-sizing:border-box;
}

/*nav.sp_nav{
	margin-top:30px;
}*/

nav.sp_nav ul li a{
	color:#808080;
	background-color:#ececec;
	font-size:14px;
	text-align:center;
	height:44px;
	/* 左上のみ角丸 */
	border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;

	/* 右上のみ角丸 */
	border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	display:block;
	line-height:1.3;
	font-weight:bold;
	padding-top:10px;
}

nav.sp_nav ul li:last-child a{
	line-height:1.3;
	box-sizing:border-box;
	font-size:10px;
	padding-top:15px;
	padding-bottom:39px;
}

nav.sp_nav ul li a.active{
	background-color:#19a26c;
	color:#fff;
}

/*コンテンツ部分*/
.content{
	/*padding:30px 0;*/
	box-sizing:border-box;
	margin-top:20px;
}

.content .content_links{
	overflow:hidden;
	margin-bottom:30px;
	display:none;
}

.content .content_links li{
	float:left;
}

.content .content_links li a{
	text-align:center;
	color:#808080;
	padding:0 10px;
	box-sizing:border-box;
	display:block;
	font-weight:bold;
}


/*スライドショー*/
.bx-wrapper img{
	height:auto;
}

#active_top .bx-viewport{
	height:345px;
}

.bx-wrapper .bx-controls-direction a{
    position: absolute;
    top: 45% !important;
    margin-top: -16px;
    outline: 0;
    width: 53px !important;
    height: 53px !important;
    text-indent: -9999px;
    z-index: 9999;
	display:none !important;
}

.bx-wrapper .bx-prev{
	left:-28px !important;
	background:url(../images/controls.png) no-repeat 0 6px !important;
	background-size:140px !important;
}

.bx-wrapper .bx-next{
	right:-28px !important;
	background:url(../images/controls.png) no-repeat -64px 6px !important;
	background-size:140px !important;
}

.bx-wrapper .bx-pager.bx-default-pager a{
	width:30px !important;
	border-radius:0 !important;
	background-color:#ececec !important;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus{
	background-color:#19a26c !important;
}

.w-link {
	position: relative;
}

.l-link,
.r-link {
	width: 50%;
	height: 19.5%;
	position: absolute;
	bottom: 0;
	z-index: 10;
}
.l-link.is-ver3,
.r-link.is-ver3 {
	height: 12.5%;
}
.l-link.is-ver3 a, .r-link.is-ver3 a {
	padding: 17% 0 0 0;
}
.l-link {
	left: 0;
}

.r-link {
	right: 0;
}

.l-link a,
.r-link a {
	display: block;
	height: 0;
	overflow: hidden;
	padding: 26% 0 0 0;
}

/*バナー以降コンテンツ*/
.car_bnr{
	margin:50px 0;
	clear:both;
	text-align: center;
}

.car_bnr img{
	width:100%;
	max-width: 340px;
	height:auto;
}

.procedure_guide {
	margin-top: 10px;
}

.procedure_guide a.pdf_icon {
	position: relative;
	right: 12px;
	font-size: 16px;
}

.procedure_guide a.pdf_icon::after {
	content: "";
	position: absolute;
	top: -3px;
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(../images/common/icon_pdf.png) no-repeat;
}

#active_home div.lead{
	margin-bottom:50px;
}

#active_home div.lead h2{
	font-size:16px;
	margin-bottom:10px;
}

#active_home div.lead p{
	font-size:16px;
}

ul.insurance_links{
	overflow:hidden;
	margin-bottom:50px;
}

ul.insurance_links li{
	float:left;
	width:22%;
	margin-right:10px;
	text-align:center;
}

ul.insurance_links li a{
	color:#0ca26c;
	font-weight:bold;
}

ul.insurance_links li a small{
	font-size:11px;
}

ul.insurance_links li p.single{
	margin-top:10px;
}

ul.insurance_links li img{
	width:100%;
	height:auto;
	margin-bottom:10px;
}

ul.insurance{
	overflow:hidden;
}

ul.insurance li{
	width:100%;
	margin-right:0px;
	margin-bottom:50px;
}

ul.insurance li:nth-child(2n){
	margin-right:0;
}

ul.insurance li h3{
	font-size:18px;
	margin-bottom:10px;
}

ul.insurance li h3 span{
	background-image:url(../images/common/icon_car.png);
	background-repeat:no-repeat;
	background-position:left center;
	background-size:auto 23px;
	display:inline-block;
	padding-left:40px;
}

ul.insurance li h3 span.fire{
	background-image:url(../images/common/icon_house.png);
}

ul.insurance li h3 span.total{
	background-image:url(../images/common/icon_total.png);
}

ul.insurance li h3 span.medical{
	background-image:url(../images/common/icon_medical.png);
}

div.frame{
	border:solid 1px #a3a3a3;
	padding:22px;
	box-sizing:border-box;
	border-radius:10px;
}

ul.insurance li div.frame p.lead{
	color:#dd4b30;
	font-size:17px;
	font-weight:bold;
}

ul.insurance li div.frame p.lead strong{
	display:inline-block;
	margin:0 10px;
	font-size:37px;
}

ul.insurance li div.frame p.lead small{
	font-size:19.5px;
}

ul.insurance li div.frame p.lead small span{
	vertical-align: super;
	font-size:14px;
}

.clear_b{
	clear:both;
}


ul.insurance li div.frame img{
	width:100%;
	height:auto;
	margin:20px 0;
}

#active_home ul.insurance li:first-child div.frame img,#active_home ul.insurance li:nth-child(2) div.frame img{
	margin-top:5px;
}

ul.insurance li div.frame ul.btn{
	overflow:hidden;
}

ul.insurance li div.frame ul.btn li{
	float:left;
	width:46%;
	margin-right:20px;
	margin-bottom:0;
}

ul.insurance li div.frame ul.btn li:last-child{
	margin-right:0;
}

ul.insurance li div.frame ul.btn li:first-child a{
	text-align:center;
	color:#fff;
	border-radius:5px;
	background-color:#0ca26c;
	height:61px;
	line-height:61px;
	display:block;
}

ul.insurance li div.frame ul.btn li:last-child a{
	text-align:center;
	color:#0ca26c;
	border-radius:5px;
	background-color:#fff;
	height:61px;
	line-height:61px;
	display:block;
	border:solid 2px #0ca26c;
}

div.news_frame{
	overflow-y:scroll;
	max-height:200px;
	margin:30px 0 50px;
}

div.news_frame dl{
	overflow:hidden;
	border-bottom:solid 1px #a3a3a3;
	padding:20px 10px;
	box-sizing:border-box;
	clear:both;
}

div.news_frame dl:first-child{
	border-top:solid 1px #a3a3a3;
}

div.news_frame dl dt{
	float:left;
	margin-right:40px;
}

div.news_frame dl dd{
	/*background-image:url(../images/common/icon_news.png);
	background-repeat:no-repeat;
	background-position:right center;*/
	background-size:auto 13px;
}

div.net{
	margin-bottom:30px;
}

div.net h3 span{
	background-image:url(../images/common/icon_pc.png);
	background-repeat:no-repeat;
	background-position:left center;
	background-size:auto 23px;
	display:inline-block;
	padding-left:40px;
	font-size:18px;
	margin-bottom:20px;
}

div.net div.frame img{
	float:right;
	width:215px;
	height:auto;
}

div.net div.frame{
	overflow:hidden;
}

div.net div.frame ul{
	/*float:left;*/
	/*margin-bottom:50px;*/
}

div.net div.frame ul.mr_0{
	/*margin-right:0;*/
	width:100%;
}

div.net div.frame ul li{
	margin-bottom:20px;
}

div.net div.frame ul li h4{
	font-size:16px;
	background-image:url(../images/common/icon_yaji.png);
	background-repeat:no-repeat;
	background-position:left 5px;
	background-size:17px;
	padding-left:25px;
}

div.net div.frame ul li p{
	margin-left:25px;
	font-size:14px;
}

div.net div.frame ul li h4 small{
	font-weight:normal;
	font-size:14px;
	display:block;
}

#active_home div.bnr{
	margin-bottom:30px;
}

#active_home div.bnr img{
	width:100%;
	height:auto;
}

p.caution{
	font-size:14px;
	text-indent:-2em;
	padding-left:2em;
	margin-bottom: 10px;
}

p.caution:last-child {
	margin-bottom: 0;
}

/*フッター*/
footer{
	background-image:url(../images/common/footer_top.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:167%;
	padding-top:20%;
	margin-top:60px;
}

footer div.bg_green{
	background-color:#0ca26c;
	padding:30px 0;
	box-sizing:border-box;
}

footer div.bg_green .inner{
	overflow:hidden;
}

footer div.bg_green .inner ul{
	/*float:left;
	width:31%;
	margin-right:30px;
	height:255px;*/
	margin-bottom:30px;
}

footer div.bg_green .inner ul:nth-child(3n){
	margin-right:0;
}

footer div.bg_green .inner ul p{
	font-size:14px !important;
	font-weight:bold;
	color:#fff;
	border-bottom:solid 1px #fff;
	padding-bottom:5px;
	margin-bottom:20px;
	margin-left:0 !important;
}

footer div.bg_green .inner ul p.note{
	border-bottom: none;
	font-weight: normal;
	font-size: 13px !important;
}

footer div.bg_green .inner ul li a{
	color:#fff;
	font-size:14px;
	margin-bottom:10px;
	display:block;
}

div.copyright{
	height:38px;
	line-height:38px;
	text-align:center;
	font-size:12px;
	color:#0ca26c;
}

footer div.bg_green .inner ul li a span{
	background-image:url(../images/common/icon_footer.png);
	background-repeat:no-repeat;
	background-size:10px;
	background-position:left center;
	padding-left:20px;
}


.top_modoru_button{
position: fixed;
	right: 0px;
	bottom:100px;
}
.paget_top{
	height: 52px;
	width: 52px;
	/*position: fixed;
	right: 0px;*/
	display:none;
}


/*spナビゲーション*/

header{
	width:100%;
	position:fixed;
	height:48px;
	/*border-bottom:solid 3px #0ca26c;*/
	z-index: 100;
	background-color: #fff;
	top: 0;
}
	/*開閉ボタン*/
	#nav_toggle{
		display: block;
		width: 14%;
		height: 62px;
		position: relative;
		top: 4px;
		z-index: 100;
		/*background-color:#59472f;*/
	}
	#nav_toggle div {
		position: relative;	}

	#nav_toggle {
		position:absolute;
		top:0;
		right:0;
	}

	#nav_toggle span{
		display: block;
		height: 3px;
		background: #0ca26c;
		position:absolute;
		width: 100%;
		left: 0;
		-webkit-transition: 0.5s ease-in-out;
		-moz-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;
		width:66%;
		margin-left:5px;
		margin-right:5px;
		position:relative;
		box-sizing:border-box;
	}
	#nav_toggle span:nth-child(1){
		top:10px;
	}
	#nav_toggle span:nth-child(2){
		top:20px;
	}
	#nav_toggle span:nth-child(3){
		top:30px;
	}

	#nav_toggle>div>p{
		padding-top:32px;
		font-size:83%;
		font-weight:bold;
		text-align:center;
		color:#fff;
	}

	/*開閉ボタンopen時*/
	.open #nav_toggle span:nth-child(1) {
			top: 21px;
		   -webkit-transform: rotate(135deg);
			-moz-transform: rotate(135deg);
			transform: rotate(135deg);
		}
		.open #nav_toggle span:nth-child(2) {
			width: 0;
			left: 50%;
		}
		.open #nav_toggle span:nth-child(3) {
			top: 16px;
			-webkit-transform: rotate(-135deg);
			-moz-transform: rotate(-135deg);
			transform: rotate(-135deg);
		}

#sp-menu-container{
	clear:both;
	/*padding:10px;*/
	box-sizing:border-box;
	background-color:#fff;
	z-index:100;
	position:absolute;
	top:47px;
	width:100%;
	display:none;
	padding-top:0;
	left:0;
}

#sp-menu-container ul li{
	border-bottom:solid 1px #0ca26c;
	padding:5px 20px;
	box-sizing:border-box;
}

#sp-menu-container ul li:last-child{
	/*border-bottom:none;
	padding-bottom:0;*/
}

#sp-menu-container>ul>li a{
	/*color:#fff;*/
	text-decoration:none;
	font-size:100%;
}

#sp-menu-container>ul>li>ul{
	margin-left:20px;
}

#sp-menu-container ul li#g03,
#sp-menu-container ul li#g10{
	padding-bottom:0;
}

#sp-menu-container ul li#g03_1,
#sp-menu-container ul li#g10_1{
	padding-top:0;
}

#sp-menu-container a{
	text-decoration:none;
}

#sp-menu-container ul div.btn{
	/*padding-top:20px;*/
	border-bottom:solid 1px #0ca26c;
	padding-bottom:20px;
}

#sp-menu-container ul div.btn li{
	border-bottom:none;
}

#sp-menu-container ul div.btn li.btn01 a{
	display:block;
	text-align:center;
	background-color:#de6f00;
	color:#fff;
	font-weight:bold;
	padding:10px;
	box-sizing:border-box;
	border-radius:5px;
}

#sp-menu-container ul div.btn li.btn02,
#sp-menu-container ul div.btn li.btn03{
	float:left;
	width:50%;
	text-align:center;
	padding:10px;
	box-sizing:border-box;
}

#sp-menu-container ul div.btn li.btn02{
	padding-left:20px;
}

#sp-menu-container ul div.btn li.btn03{
	margin-right:0;
	padding-right:20px;
}

#sp-menu-container ul div.btn li.btn02 a,
#sp-menu-container ul div.btn li.btn03 a{
	border:solid 1px #0ca26c;
	padding:10px;
	box-sizing:border-box;
	display:block;
	border-radius:5px;
}

#sp-menu-container ul div.btn li.btn02 img{
    height: 22px;
    width: auto;
    margin-right: 10px;
}

#sp-menu-container ul div.btn li.btn03 img{
    height: 22px;
    width: auto;
    margin-right: 10px;
}

#sp-menu-container ul div.btn li.btn04 a,
#sp-menu-container ul div.btn li.btn05 a{
	display:block;
	text-align:center;
	background-color:#0ca26c;
	color:#fff;
	font-weight:bold;
	padding:10px;
	box-sizing:border-box;
	border-radius:5px;

}

#sp-menu-container ul li.pulldown{
	padding:10px;
}

#sp-menu-container ul li.pulldown > a{
	background-image:url(../images/common/icon_yaji.png);
	background-position:right center;
	background-size:20px;
	background-repeat:no-repeat;
	display:block;
}

#sp-menu-container ul li.child{
display:none;
}


div.tel{
	position:absolute;
	text-align:center;
	padding:5px;
	box-sizing:border-box;
	top:0;
	background-color:#59472f;
	right:16%;
	height:62px;
	width:15%;
}

div.tel a{
	display:block;
	text-decoration:none;
}

div.tel img{
	width:46% !important;
	height:auto;
	margin-bottom:3px;
}

div.tel p{
	color:#fff;
	font-size:80%;
}

div.logos{
	overflow:hidden;
}

div.logos h1{
	float:left;
	width:35%;
}

div.logos h1 img{
	width:100%;
	height:auto;
	vertical-align:top;
}

div.logos a:first-child h1{
	margin-right:10px;
	width:25%;
}

div.logos a:last-child h1 img{
	margin-top:7px;
}

#s01, #s02, #s03, #s04{
	margin-top:-50px;
	padding-top:50px;
}


/*プライバシーポリシー*/
#privacy .page_header{
	background-color:#fafcf6;
	height:128px;
}

#privacy .content{
	margin-top:43px;
}

#privacy .page_header h2{
	color:#19a26c;
	font-size:22px;
	text-align:center;
	padding-top:52px;
}

#privacy h3{
	font-size:20px;
	margin-bottom:43px;
}

#privacy p{
	font-size:16px;
}

#privacy ol,
#privacy ol li{
	margin-top:43px;
}

#privacy ol li h4,
#privacy ol li h6{
	font-size:19px;
	margin-bottom:10px;
	text-indent:-1.6em;
	padding-left:1.6em;
}

#privacy ol li h5{
	font-size:19px;
	margin-bottom:10px;
	margin-top:20px;
}

#privacy ol li a{
	font-size:19px;
	/*color:#19a26c;*/
	text-decoration:underline;
	margin-bottom:10px;
	display:block;
	font-weight:bold;
}

#privacy ol li ol{
	margin:20px 0;
}

#privacy ol li ol li{
	margin-bottom:10px;
	text-indent:-1.3em;
	padding-left:1.3em;
	margin-top:0;
	font-size:16px;
}

#privacy ol li dl{
	margin-top:26px;
	overflow:hidden;
}

#privacy ol li dl dt{
	/*float:left;
	width:140px;
	clear:both;*/
	margin-bottom:5px;
	font-weight:bold;
}

#privacy ol li dl dd{
	/*float:right;
	width:875px;*/
	margin-bottom:15px;
}

#privacy ol li dl small{
	display:block;
	clear:both;
	font-size:14px;
	text-indent:-1em;
	padding-left:1em;
}

#privacy p.text_right{
	text-align:right;
	font-size:16px;
	margin-top:20px;
}

#privacy ol li dl dd a{
	font-size:16px;
	margin-bottom:0;
}

/*勧誘方針*/

#privacy.policy .page_header h2{
	padding-top:31px;
}

#privacy.policy ol li{
	text-indent:-1.8em;
	padding-left:1.8em;
	font-size:16px;
}

/*現役・団体扱医療保険・がん保険*/
#medical h3{
	margin-top:15px;
	font-size:21px;
}

.inner_links{
	margin:40px 0;
	overflow:hidden;
}

.inner_links li{
	width:100%;
	border-right:solid 1px #999999;
	height:40px;
	line-height:40px;
	text-align:center;
	box-sizing:border-box;
	margin-bottom:20px;
	border-left:solid 1px #999999;
}

.inner_links li:first-child{

}

.inner_links li a{
	font-weight:bold;
	font-size:20px;
	display:block;
}

/*.inner_links a:hover{
	color:#19a26c;
}*/

.content .bg_green{
	background-color:#fafcf6;
	padding:30px 0;
	box-sizing:border-box;
	margin-bottom:50px;
}

ul.merit{
	overflow:hidden;
	margin:32px 0;
}

ul.merit li{
	/*float:left;
	width:370px;
	border-right:dotted 4px #0ca26c;
	box-sizing:border-box;
	height:174px;
	padding-left:45px;
	padding-right:45px;*/
	margin-bottom:30px;
}

ul.merit li:nth-child(3n){
	/*border-right:none;
	padding-right:0;
	width:320px;
	padding-left:42px;*/
}

ul.merit li:first-child,
ul.merit li:nth-child(4){
	/*padding-left:0;
	padding-right:42px;
	width:320px;*/
}

#medical h4{
	font-size:21px;
}

h5{
	font-size:21px;
	color:#0ca26c;
	text-align:left;
	/*margin-bottom:27px;*/
}

h5 span{
	background-image:url(../images/common/icon_down.png);
	background-repeat:no-repeat;
	background-position:left center;
	background-size:auto 50px;
	display:inline-block;
	padding:10px 0 10px 65px;
}

ul.merit li p{
	float:right;
	width:82%;
	margin-bottom:30px;
}

ul.merit li:last-child p{
	margin-bottom:0;
}

.notice h5 span{
	background-image:url(../images/common/icon_notice.png);
}

.payment h5 span{
	background-image:url(../images/common/icon_payment.png);
}

a.estimate{
	font-size:18px;
	color:#fff;
	background-color:#0ca26c;
	border-radius:10px;
	display:block;
	width:330px;
	height:64px;
	line-height:64px;
	margin:0 auto;
	text-align:center;
}

.green{
	color:#0ca26c;
}

figure{
	overflow:hidden;
	margin-bottom:64px;
	margin-top:20px;
}

figure img{
	/*float:right;*/
	width:100%;
	height:auto;
	margin-bottom:20px;
	/*margin-left:56px;*/
}

figure figcaption h4{
	margin-bottom:20px;
}

figure figcaption ul{
	margin-top:20px;
}

figure figcaption ul li{
	margin-bottom:10px;
	text-indent:-1.3em;
	padding-left:1.3em;
}

figure figcaption ul li span{
	color:#0ca26c;
}

figure figcaption ul li:last-child{
	margin-bottom:0;
}

h5.border_l{
	font-size:21px;
	border-left:solid 5px #0ca26c;
	padding-left:20px;
	box-sizing:border-box;
	color:#434343;
	text-align:left;
}

ul.company{
	overflow:hidden;
	margin-bottom:52px;
}

ul.company li{
	/*float:left;
	width:33.3%;*/
	margin-bottom:50px;
}

ul.company li img{
	height:130px;
	width:auto;
	margin-bottom:10px;
}

ul.company li:first-child img{
	width:100%;
	height:auto;
}

ul.company.cancer li img{
	height:130px;
	width:auto;
	margin-bottom:10px;
}

ul.company li a{
	display:block;
}

ul.company li a span{
	display:inline-block;
	background-image:url(../images/medical/company_yaji.png);
	background-repeat:no-repeat;
	background-position:left center;
	background-size:15px;
	padding-left:28px;
	text-decoration:underline;
	font-size:18px;
}

ul.company li a:hover{
	color:#0ca26c;
}

.border{
	border-bottom:solid 1px #c9c9c9;
	margin:74px 0;
}

.ml_40{
	margin-left:26px !important;
}

.mb_52{
	margin-bottom:52px !important;
}

ul.compare{
	overflow:hidden;
	margin-bottom:45px;
}

ul.compare li{
	/*float:left;
	width:46%;*/
	padding-bottom:43px;
	margin-bottom:20px;
	background-image:url(../images/common/icon_news02.png);
	background-repeat:no-repeat;
	background-size:17px auto;
	background-position:center bottom;
}

ul.compare li:last-child{
	padding-bottom:0;
	margin-bottom:0;
	background-image:none;
}

ul.compare li div{
	border:solid 1px #c9c9c9;
	text-align:center;
	border-radius:10px;
	padding:30px;
	box-sizing:border-box;
}

ul.compare li div img{
	height:auto;
	width:100%;
}

ul.compare li div h5{
	font-size:18px;
}

ul.compare li:last-child p{
	font-size:20px;
	font-weight:bold;
	margin-top:22px;
}

.mt_153{
	margin-top:53px;
}

/*現役自動車保険*/
#car h4 {
    font-size: 21px;
}

#car h3{
	font-size:21px;
}

figure.attention img{
	float:none;
	display:block;
	width:90%;
	height:auto;
	margin:21px auto 10px;
}

#car figure.attention{
	margin-bottom:20px;
}

figure.attention figcaption h4{
	text-align:center;
	background-color:#f7f7f7;
	padding:10px;
	box-sizing:border-box;
	font-size:21px;
}

figure.attention p{
	text-align:center;
	font-size:18px;
	margin-top:32px;
}

ul.bnrs{
	overflow:hidden;
	margin-bottom:30px;
}

ul.bnrs li{
	/*float:left;
	margin-right:30px;*/
	margin-bottom:25px;
	/*width:48%;*/
}

ul.bnrs li:nth-child(2n){
	margin-right:0;
}

ul.bnrs li img{
	width:100%;
	height:auto;
}

.product{
	margin-bottom:50px;
}

#car .product h4{
	font-size:18px;
	margin-bottom:10px;
}

.product p{
	font-size:18px;
	margin-bottom:10px;
	font-weight:bold;
}

.product a span{
	display:inline-block;
	background-image:url(../images/medical/company_yaji.png);
	background-repeat:no-repeat;
	background-position:left center;
	background-size:15px;
	padding-left:28px;
	text-decoration:underline;
	font-size:18px;
}

.product a:hover{
	color:#0ca26c;
}

.productin{
	margin-bottom:50px;
}

.productin p{
	font-size:14px;
	margin-bottom:10px;
	font-weight:bold;
	text-align: center;
}

.productin a span{
	display:inline-block;
	background-image:url(../images/medical/company_yaji.png);
	background-repeat:no-repeat;
	background-position:left center;
	background-size:14px;
	padding-left:28px;
	text-decoration:underline;
	font-size:16px;
}

.productin a:hover{
	color:#0ca26c;
}


#car ul.merit li{
	margin-bottom:30px;
}

.family h5 span{
	background-image:url(../images/common/icon_family.png);
	background-size:59px auto;
	/*padding-left:85px;*/
}

.retire h5 span{
	background-image:url(../images/common/icon_retire.png);
}

.car h5 span{
	background-image:url(../images/common/icon_car2.png);
	background-size:59px auto;
	/*padding-left:85px;*/
}

.support h5 span{
	background-image:url(../images/common/icon_support.png);
}

.recommend figcaption{
	/*float:left;*/
	width:100%;
	margin-bottom:20px;
}

.recommend ul li{
	padding:15px 0;
	box-sizing:border-box;
	border-bottom:solid 1px #999999;
}

.recommend ul li:first-child{
	/*border-top:solid 1px #999999;*/
}

#car .recommend ul{
	margin-bottom:50px;
}

#car .recommend ul li:first-child{
	border-top:solid 1px #999999;
}

.recommend ul li{
	text-indent:0;
}

.recommend ul li span{
    background-image: url(../images/car/check.png);
    background-repeat: no-repeat;
    background-size: 18px;
    padding-left: 28px;
    box-sizing: border-box;
    font-size: 15px;
    color: #434343;
}

.recommend p{
	clear:both;
	text-indent:-1.3em;
	padding-left:1.3em;
	/*padding-top:20px;*/
}

#car h5.border_l{
	margin-bottom:20px;
}

#car .taisho{
	margin:20px 0 50px;
	margin-left:25px;
}

#car .taisho dt{
	color:#0ca26c;
	font-weight:bold;
}

#car .taisho dd{
	margin-bottom:20px;
}

.sp_ml_25{
	margin-left:25px;
}

.toggle_contents {
	background-color:#fafcf6;
	padding:10px;
	box-sizing:border-box;
	margin-bottom:30px;
	margin-top:20px;
}
.toggle_title {
	position: relative;
	padding: 7px;
	cursor: pointer;
	font-size: 18px;
	font-weight:bold;
	text-align: left;
	line-height: 1.4;
	/*border-bottom:solid 1px #0ca26c;
	margin-bottom:15px;*/
}

.toggle_title span.question,
.toggle_contents dd li.answer span.answer{
	text-align:center;
	font-size:20px;
	color:#0ca26c;
	width:36px;
	margin-right:4px;
	display:inline-block;
	font-weight:bold;
	vertical-align:10px;
}

.toggle_title p{
	display:inline-block;
	width:74%;
	font-size:16px;
}

.q04 .toggle_title span{
	vertical-align:middle;
}

.toggle_contents dd li.answer span.answer{
    /*margin-left: 17px;
    margin-right: 43px;*/
}

.toggle_btn {
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	/*background: #0052a4;*/
	display: block;
	width: 20px;
	height: 20px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border-radius: 50%;
}
.toggle_btn:before, .toggle_btn:after {
	display: block;
	content: '';
	background-color: #0ca26c;
	position: absolute;
	width: 20px;
	height: 2px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.toggle_btn:before {
	width: 2px;
	height: 20px;
}
.toggle_title.selected .toggle_btn:before {
	content: normal;
}
.toggle_contents dd {
	display: none;
	border-top:solid 1px #0ca26c;
	padding-top:15px
}

.toggle_contents dd li.answer{
	overflow:hidden;
}

.toggle_contents dd li.answer p{
	float:right;
	width:85%;
}

.toggle_contents dd li.answer p.single{
	padding-top:10px;
}

.toggle_contents dd li.answer p span{
	display:block;
	font-weight:bold;
}

.toggle_contents dd li.answer p small{
	display:block;
	text-indent:-1em;
	padding-left:1em;
}

.toggle_contents dd li.answer p a.green{
	color:#0ca26c;
	text-decoration:underline;
}

.toggle_contents dd li.answer p span.red{
	display:inline-block;
}

.toggle_contents dd li.answer a.tel{
	color: #0ca26c;
}

.toggle_contents dd li.answer.answer03 p{
	margin-top:7px;
}

#car ul.caution{
	margin-top:20px;
	margin-bottom:50px;
	margin-left:28px;
}

#car ul.caution li{
	text-indent:-1.3em;
	padding-left:1.3em;
	margin-bottom:7px;
}

#car ul.caution li span{
	color: #0ca26c;
}

.mb_0{
	margin-bottom:0 !important;
}

/*現役火災保険*/
div.bnrs{
	width:100%;
	margin:30px auto 50px auto;
}

div.bnrs img{
	width:100%;
	height:auto;
}

#fire h3,
#fire h4{
	font-size:21px;
}

#fire h3{
	margin-bottom:20px;
}

#fire ul.merit li{
	/*width:50%;
	padding-left:47px;
	padding-right:47px;
	box-sizing:border-box;*/
	margin-bottom:30px;
}

#fire ul.merit li:first-child{
	/*padding-left:0;*/
}

#fire ul.merit li:last-child{
	/*padding-right:0;
	border-right:none;*/
}

h5.bg_gray{
	background-color:#f7f7f7;
	color:#434343;
	padding:10px;
	box-sizing:border-box;
	font-size:18px;
	/*margin-top:20px;*/
	text-align:center;
}

#fire ul.risk{
	overflow:hidden;
}

#fire ul.risk li{
	/*float:left;
	width:50%;*/
	padding:10px 0;
	box-sizing:border-box;
	/*height:165px;*/
}

#fire ul.risk li figure{
	overflow:hidden;
	margin-bottom:0;
	margin-top:0;
}

#fire ul.risk li figure img{
    float: left;
    width: 82px;
    height: auto;
    margin-right: 23px;
    margin-left: 0;
}

#fire ul.risk li figure figcaption h5{
	font-size:19px;
	text-align:left;
	margin-bottom:10px;
}

#fire ul.risk li figure figcaption h5 span{
	background-image:none;
	padding-left:0;
	vertical-align:super;
	font-size:12px;
}

#fire ul.risk p{
	clear:both;
	text-indent:-1em;
	padding-left:1em;
}


/*現役・トータル補償*/
#active_package h3{
	margin-top:42px;
	font-size:25px;
}

#active_package h4{
	font-size:26px;
}

.blue{
	color:#04498a;
}

#active_package figure img{
	width:207px;
	height:auto;
	display:block;
	margin-left:auto;
	margin-right:auto
}

#active_package figcaption ul{
	margin-top:20px;
}

#active_package figcaption ul li{
	margin-bottom:10px;
	text-indent:-1.3em;
	padding-left:1.3em;
}

#active_package figcaption ul.dantai li span{
	color:#04498a;
}

#active_package h5.border_l.blue{
	border-left:solid 8px #04498a;
}

#active_package ol.course{
	overflow:hidden;
	/*margin-bottom:50px;*/
	margin-top:30px;
}

#active_package ol.course li{
	/*float:left;
	width:48%;*/
	padding:15px;
	box-sizing:border-box;
	/*margin-right:40px;*/
	margin-bottom:30px;
	border:solid 1px #a3a3a3;
	border-radius:10px;
	/*height:370px;*/
}

#active_package ol.course li:nth-child(2n){
	margin-right:0;
}

#active_package h4 a,
#active_package ol.course li h4{
	color:#04498a;
	font-size:20px;
	overflow:hidden;
	margin-bottom:20px;
}

#active_package h4 a{
	margin-bottom: 80px;
	display: block;
	text-align: center;
}

#active_package ol.course li h4 span{
	/*float:right;*/
	display:block;
	font-size:18px;
	color:#dd4b30;
	border:solid 2px #dd4b30;
	border-radius:50px;
	padding:5px 15px;
	text-align:center;
	width:135px;
	margin-top:10px;
}

#active_package ol.course li p{
	margin-bottom:20px;
}

#active_package ol.course li h5{
	color:#dd4b30;
	margin-bottom:20px;
	font-size:30px;
	text-align:left;
}

#active_package ol.course li:first-child h5{
	font-size:18px;
}

#active_package ol.course li h5 strong{
	font-size:40px;
}

#active_package ol.course li h5 span{
	background-image:none;
	vertical-align:super;
	font-size:14px;
	padding-left:0;
}

#active_package ol.course li small{
	display:block;
	text-indent:-1em;
	padding-left:1em;
	margin-bottom:20px;
}

#active_package ol.course li:nth-child(2) small{
	/*margin-bottom:86px;*/
}

#active_package ol.course li:nth-child(3) p{
	/*margin-bottom:45px;*/
}
#active_package ol.course li a.estimate,
#active_package a.estimate.blue{
	background-color:#04498a;
}
#active_package .btn_center{
	text-align: center;
	margin-bottom: 50px;
}
#active_package .btn_center a{
	width: auto;
	display: inline-block;
	padding: 0 3rem;
}
.mb_45{
	margin-bottom:45px;
}

ul.lineup{
	overflow:hidden;
	margin-bottom:35px;
	margin-top:20px;
}

ul.lineup li{
	/*float:left;
	width:32%;
	margin-right:20px;*/
	margin-bottom:20px;
}

ul.lineup li:nth-child(3n){
	margin-right:0;
}

ul.lineup li a{
	color:#0ca26c;
	display:block;
	padding:7px;
	border:solid 2px #0ca26c;
	font-size:20px;
	text-align:center;
	margin-bottom:20px;
	border-radius:50px;
}
ul.lineup li.noactive{
	color:#0ca26c;
	display:block;
	padding:7px;
	border:solid 2px #0ca26c;
	font-size:20px;
	text-align:center;
	margin-bottom:20px;
	border-radius:50px;
}

ul.lineup li a:hover{
	background-color:#d5f4ec;
}

ul.lineup2 li{
	/*float:left;
	width:32%;
	margin-right:20px;*/
	margin-bottom:20px;
}

ul.lineup2 li:nth-child(3n){
	margin-right:0;
}

ul.lineup2 li a{
	color:#0ca26c;
	display:block;
	padding:7px;
	border:solid 2px #0ca26c;
	font-size:20px;
	text-align:center;
	margin-bottom:20px;
	border-radius:50px;
}
ul.lineup2 li.noactive{
	color:#0ca26c;
	display:block;
	padding:7px;
	border:solid 2px #0ca26c;
	font-size:20px;
	text-align:center;
	margin-bottom:20px;
	border-radius:50px;
}

ul.lineup2 li a:hover{
	background-color:#d5f4ec;
}

#active_package figure{
	margin-bottom:35px;
}

p a.contact{
	color:#0ca26c;
	text-decoration:underline;
}


#active_package .toggle_title span.question, #active_package .toggle_contents dd li.answer span.answer{
	vertical-align:middle;
}

#active_package .toggle_title.q04 span.question,
#active_package .toggle_title.q07 span.question, #active_package .toggle_title.q08 span.question{
	vertical-align:10px;
}

/*OBトップ*/
ul.insurance li#s03 div.frame ul.btn li a{
	background-color:#0ca26c;
	color:#fff;
}

/*Ob保険*/
#active_package.ob_backage h5.border_l.yellow{
	border-left:solid 8px #f6ae54;
}

#active_package.ob_backage p.large{
	font-weight:bold;
	font-size:18px;
	margin:0 0 20px 30px;
}

#active_package.ob_backage ol.course li a.estimate, #active_package.ob_backage a.estimate.blue{
	background-color:#19a26c;
}

#active_package.ob_backage ol.course li h4{
	color:#434343;
}

#active_package.ob_backage ol.course li:nth-child(2) small{
	margin-bottom:20px;
}

#active_package.ob_backage ol.course li:first-child p{
	/*margin-bottom:157px;*/
}

#active_package.ob_backage ol.course.ob_course li:first-child p{
	margin-bottom:20px;
}

a.estimate.yellow{
	background-color:#f6ae54;
}

#active_package.ob_backage .toggle_title span.question{
	vertical-align:10px;
}

/*講師トップ*/

div.mv{
	margin-bottom:50px;
}

div.mv img{
	width:100%;
	height:auto;
}

#active_home.instructor_index ul.insurance li:first-child div.frame p.lead{
	margin-top:0;
}

#active_home.instructor_index div.lead{
	margin-bottom:20px;
}

div.mv.sp_mv{
	margin-bottom:20px;
}

ul.insurance li.wide{
	width:100%;
}

ul.insurance li.wide figure{
	overflow:hidden;
	margin-bottom:20px;
}

ul.insurance li.wide figure img{
	float:left;
	width:430px;
	height:auto;
	margin-right:40px;
}

ul.insurance li.wide figure p{
	margin-bottom:20px;
}

ul.insurance li.wide figure figcaption h5{
	color:#dd4b30;
	text-align:left;
	font-size:22px;
	margin-bottom:0;
}

ul.insurance li.wide figure figcaption h5 strong{
	font-size:52px;
}

ul.insurance li.wide figure figcaption h5 span{
	background-image:none;
	padding-left:0;
	font-size:36px;
}

ul.insurance li.wide figure figcaption h5 span small{
	vertical-align:super;
	font-size:18px;
}

ul.insurance li.wide div.frame ul.btn li{
	width:100%;
	margin-bottom:10px;
}


ul.insurance li h3 span.cancer {
    background-image: url(../images/common/icon_cancer.png);
}

#active_home.instructor_index ul.insurance li:nth-child(2){
	margin-right:60px;
}

#active_home.instructor_index ul.insurance li:last-child{
	margin-right:0px;
}

#active_home.instructor_index ul.insurance_links li{
	text-align:center;
	color:#0ca26c;
}

#active_home.instructor_index ul.insurance_links li{
	width:30%;
	margin-right:15px;
}

#active_home.instructor_index ul.insurance_links li:last-child{
	margin-right:0;
}

#active_home.instructor_index ul.insurance_links li a{
	display:block;
	border:solid 1px #0ca26c;
	border-radius:5px;
	padding:20px 0;
	box-sizing:border-box;
	margin-bottom:10px;
}

#active_home.instructor_index ul.insurance_links li img{
	height:42px;
	width:auto;
	margin-bottom:0;
}

#active_home.instructor_index ul.insurance li div.frame ul.btn li:last-child a {
    text-align: center;
    color: #0ca26c;
    border-radius: 5px;
    background-color: #fff;
    height: 61px;
    line-height: 61px;
    display: block;
    border: solid 2px #0ca26c;
}

#active_home.instructor_index .pc_mv{
	display:none;
}

#active_home.instructor_index .sp_nav{
	margin-bottom:0;
}

/*講師保険*/
.red{
	color:#dd4b30 !important;
}

#fire.instructor_insurance figure img {
    width: 207px;
    height: auto;
	display:block;
	margin:0 auto 20px;
}

.instructor{
	margin-bottom: 64px;
}
.instructor h4{
	margin-bottom:20px;
}
.instructor figure{
    width: 207px;
    height: auto;
	display:block;
	margin:0 auto 20px;
}
.instructor figure img{
	margin-bottom: 40px;
}
.instructor figure figcaption{
	text-align: center;
}


.lifestyle h5 span{
	background-image:url(../images/common/icon_lifestyle.png);
}

.koujo h5 span{
	background-image:url(../images/common/icon_koujo.png);
}

#fire.instructor_insurance ul.merit li{
	padding-left:20px;
	padding-right:20px;
	margin-bottom:30px;
}

#fire.instructor_insurance ul.merit li:nth-child(3){
	/*border-right:dotted 4px #0ca26c;*/
}

#fire.instructor_insurance ul.merit li:nth-child(2n){
	border-right:none;
}

.pt_50{
	padding-top:50px !important;
}

ul.links{
	overflow:hidden;
	/*width:800px;
	margin:0 auto;*/
	padding-top:0 !important;
}

ul.links li{
	/*float:left;*/
	text-align:center;
	/*width:50%;*/
	padding:0 20px;
	box-sizing:border-box;
}


/*オンライン保険相談*/

#medical.online figure {
	margin-bottom:30px;
}

#medical.online figure img{
	width:100%;
	height:auto;
	margin-top:20px;
}

#medical.online figure h4{
	font-size:18px;
}

#medical.online figcaption a.estimate{
	margin-top:20px;
	margin-bottom:50px;
}

.house h5 span{
	background-image:url(../images/common/icon_house2.png);
	background-size:auto 56px;
}

.free h5 span{
	background-image:url(../images/common/icon_free.png);
}

#medical.online .merit h5 span{
	padding-left:80px;
}

#medical.online .merit p{
	width:78%;
}

#medical.online ul.prepare{
	margin-bottom:50px;
	margin-top:20px;
}

#medical.online ul.prepare li{
	margin-bottom:20px;
	font-size:18px;
	font-weight:bold;
}

#medical.online ul.prepare li span{
	color:#0ca26c;
}

#medical.online ul.prepare li p{
	font-weight:normal;
	margin-left:30px;
	font-size:16px;
}

#medical.online ol.flow{
	/*margin-left:30px;*/
	margin-bottom:0px;
	width:100%;
}

#medical.online ol.flow li{
	text-align:left;
	margin-bottom:30px;
}

#medical.online ol.flow li h5{
	font-size:18px;
	text-align:left;
	margin-bottom:10px;
}

#medical.online ol.flow li small{
	font-size:16px;
	display:block;
	margin-top:10px;
}

/*ライフシーン*/
#active_package.life .page_header {
    background-color: #fafcf6;
    height: 128px;
}

#active_package.life .page_header h2 {
    color: #19a26c;
    font-size: 22px;
    text-align: center;
    padding-top: 52px;
}

#active_package.life .inner_links li{
	width:50%;
	float:left;
	margin-bottom:30px;
}

#active_package.life .inner_links a{
	font-size:18px;
}

#active_package.life .inner_links li:nth-child(5){
	border-left:solid 1px #999999;
}

#active_package.life figure img{
	width:366px;
	height:auto;
}

#active_package.life h4{
	font-size:21px;
}

#active_package.life figure h4{
	font-size:18px;
}

#active_package.life figure h5{
	text-align:left;
	font-weight:bold;
	color:#434343;
	font-size:18px;
}

#active_package.life figure ul{
	overflow:hidden;
}

#active_package.life figure ul li{
	float:left;
	margin-right:20px;
}

#active_package.life figure ul li a{
	font-weight:bold;
	font-size:18px;
}

#active_package.life figure ul li a:hover{
	color:#0ca26c;
}

.mt_20{
	margin-top:20px !important;
}

.mt_40{
	margin-top:40px !important;
}

#active_package.life figure figcaption img{
	float:none;
	margin-bottom:20px;
	margin-top:20px;
	width:100%;
	height:auto;
}

#active_package.life figure figcaption img.cycle{
	width:50%;
	display:block;
	margin:20px auto;
}

#active_package.life figure figcaption{
	width:100%;
}

#active_package.life figure ul.katsuyou li{
	float:none;
	font-size:14px;
	font-weight:normal;
	margin-bottom:5px;
}

#active_package.life article.column{
	border:solid 5px #eaf0de;
	padding:20px;
	box-sizing:border-box;
}

#active_package.life article.column h4{
	color:#0ca26c;
	font-size:18px;
}

#active_package.life article.column figure{
	margin-top:0;
}

#active_package.life article.column figure img{
	width:100%;
	height:auto;
	margin:20px auto;
}

#active_package.life article.column figure a.estimate{
	margin:20px 0 0;
	width:100%;
}

#active_package.life article.column figure{
	margin-bottom:0px;
}

#active_package.life .border{
	margin:35px 0;
}

/*利用規約*/
#privacy.terms ol li{
	padding-left:1.8em;
	text-indent:-1.8em;
	font-size:16px;
}

#privacy.terms p{
	font-size:16px;
}


/*お客様第一の業務運営に関する方針*/

#privacy.duty .content ul{
	margin-bottom:30px;
	margin-top:10px;
}

#privacy.duty .content ul li{
	margin-bottom:5px;
	text-indent:-1em;
	padding-left:1em;
	font-size:16px;
}

#privacy.duty .content h4{
	font-size:16px;
	text-indent:-3.3em;
	padding-left:3.3em;
}

/*営業窓口*/

#privacy.list table{
	border-collapse:collapse;
}

#privacy.list table tr th,
#privacy.list table tr td{
	text-align:left;
	border:solid 1px #a3a3a3;
	padding:10px 20px;
	box-sizing:border-box;
	font-size:15px;
	vertical-align:middle;
}

#privacy.list table.list01{
	margin-top:20px;
}

#privacy.list table.list01 tr th,
#privacy.list table.list01 tr td{
	display:block;
}

#privacy.list table.list02 tr th,
#privacy.list table.list02 tr td{
	width:30%;
	padding:10px;
	font-size:13px;
}

#privacy.list table.list02 tr td:first-child{
	font-weight:bold;
	width:43%;
}

#privacy.list table tr th{
	font-size:16px;
	background-color:#f7f7f7;
}

#privacy.list table tr td a{
	display:block;
	font-size:14px;
	text-decoration:underline;
	color:#0ca26c;
	margin-top:10px;
}

#privacy.list table tr td dl{
	overflow:hidden;
}

#privacy.list table tr td dl dt{
	float:left;
	width:50%;
	clear:both;
}

#privacy.list table tr td dl dd a{
	text-decoration:none;
	color:#434343;
	margin-top:0;
	font-size:16px;
}


#privacy.list a.estimate{
	margin-bottom:50px;
}

#privacy.list h5{
	text-align:left;
	color:#434343;
	font-size:15px;
}

#privacy.list p{
	margin-left:24px;
}

#privacy.list p.red{
	margin-left:0;
	margin-bottom:10px;
	text-indent:-1em;
	padding-left:1em;
}

#privacy.list p a{
	display:block;
}

/*保険金請求・事故・変更のご連絡*/

.inner_links small{
	display:block;
	margin-top:10px;
	text-align:center;
	font-size:14px;
	font-weight:normal;
}

#privacy.accident .inner_links li{
	height:auto;
	margin-bottom:30px;
}

#privacy.accident .inner_links li:nth-child(4){
	border-left:solid 1px #999999;
}

#privacy.accident .inner_links li:first-child,
#privacy.accident .inner_links li:nth-child(2),
#privacy.accident .inner_links li:last-child{
	padding-top:30px;
}

#privacy.accident ul.list{
	overflow:hidden;
}

#privacy.accident ul.list li{
	width:100%;
	margin-bottom:30px;
}

#privacy.accident ul.list li:nt-child(2n){
	margin-right:0;
}

#privacy.accident ul.list.list01 li div.logo img{
	width:256px;
	height:auto;
	margin-bottom:20px;
	margin-top:20px;
}

#privacy.accident ul.list li table{
	border-collapse:collapse;
	margin-bottom:50px;
	width:100%;
}

#privacy.accident ul.list li table tr th,
#privacy.accident ul.list li table tr td{
	padding:12px;
	box-sizing:border-box;
	border:solid 1px #a3a3a3;
}

#privacy.accident ul.list li table tr th{
	background-color:#f7f7f7;
	font-weight:bold;
	padding:10px 20px;
	overflow:hidden;
	box-sizing:border-box;
}

#privacy.accident ul.list li table tr td a span{
	font-size:26px;
	font-weight:bold;
	background-image:url(../images/accident/icon_tel.png);
	background-repeat:no-repeat;
	background-position:left center;
	background-size:22px;
	padding-left:30px;
}

#privacy.accident ul.list li table tr td small{
	display:block;
	margin-left:30px;
	font-size:14px;
	margin:10px 0 10px 30px;
}

#privacy.accident h5.border_l span{
	background-image:none;
	padding-left:0;
	font-weight:normal;
	font-size:16px;
}

#privacy.accident h5{
	text-align:left;
	color:#434343;
}

#privacy.accident ul.list li table tr.ob th{
	/*padding:25px 20px;*/
}

#privacy.accident ul.list li table tr td p{
	font-size:16px;
	margin-bottom:10px;
}

#privacy.accident ul.list li table tr td .estimate.bg_white {
    text-align: center;
    color: #0ca26c;
    border-radius: 10px;
    background-color: #fff;
    display: block;
    border: solid 2px #0ca26c;
}

#privacy.accident ul.list li table tr th img{
	float:right;
	height:23px;
	width:auto;
}

#privacy.accident ul.list.list03 li div.logo img{
	width:140px;
	height:auto;
	margin-bottom:10px;
}

#privacy.accident ul.list.list03 li.aflac div.logo img{
	margin-bottom:9px;
}

#privacy.accident p.pcnone{
	font-size:14px;
	margin:10px 0;
}

.bx-wrapper{
	box-shadow:none !important;
	border:none !important;
}
#active_home .content{
	margin-top:0;
}

#privacy .content .inner h5{
	text-align:left;
	color:#434343;
}

.pc_header{
	display:none;
}



.spnone{
	display:none !important;
}
